body{font-size:80%;margin:0;color:#111;text-align:center}
body,p,input,textarea,select{font-family:Verdana,Arial}
#main{width:1235px;margin:0 auto;padding:68px 0 0 0}
#otop{position:fixed;top:0;height:58px;width:100%;background:#151515;box-shadow:0 14px 7px -12px #555;border-top:15px solid #C5D900;z-index:190}

.incontedit{margin-top:10px}

#top{margin:0 auto;max-width:1235px;height:60px}

#l.scr{top:58px;position:fixed}

#link{top:9px;left:0;width:255px;height:58px;z-index:20;background:url(gfx/3/l.png) no-repeat;cursor:pointer}

#buy{right:305px;top:0;line-height:58px;background:#C5D900 url(gfx/cart.png) 9px 2px no-repeat;padding:0 12px 0 66px;letter-spacing:-1px}
#buy a{color:#A0B300}
#buy:hover{background-color:#111}

#path{left:290px;bottom:5px;font-size:80%;color:#999;width:700px;letter-spacing:-1px;height:11px;line-height:11px}

#opt{left:280px;top:18px;background:rgba(0,0,0,.2);padding:2px 14px;border-radius:14px}
#opt:hover{background:#999}

#tt{top:-15px;left:0;color:#666;font-style:italic}
#curr{top:22px;right:225px;color:#999;cursor:pointer;font-size:85%}
#curr .mark,#curr span:hover{color:#ddd;font-weight:bold}

.fx{display:flex;flex-wrap:wrap;gap:2%;justify-content:space-between}
.trans{display:flex;flex-wrap:wrap;flex-direction:column}
.transL{width:38%}
.transR{width:60%}
.trans label{display:flex;cursor:pointer;position:relative;overflow:hidden;margin-bottom:0.375em}
.trans label input:not(.butt2){position:absolute;left:-999px}
.trans label input:checked + div{background:#eee}
.trans label input:checked + div:before{box-shadow:inset 0 0 0 0.4375em #00CC00}
.trans label div{display:flex;align-items:center;padding:8px;border-radius:99em;transition:0.25s ease;width:100%;border:1px solid #ccc}
.trans label div span,.trans label div small{margin-left:auto}
.trans label div:hover{background-color:#ddd}
.trans label div:before{display:flex;flex-shrink:0;content:"";background-color:#fff;width:1.5em;height:1.5em;border-radius:50%;margin-right:0.375em;transition:0.25s ease;box-shadow:inset 0 0 0 0.125em #666}
.trans div.addlabel{text-align:center;padding:0 12px 30px 12px}
.trans div.addlabel .butt2{padding:8px 18px}
@media (max-width:500px){
.fx .trans,.transR,.transL{width:100%;padding:18px 0}
}

#ord{z-index:200;margin:-21px 0 0 -70px;line-height:normal;box-shadow:#bbb 1px 1px 1px}

#main,#top,#cont,.it,.dt{position:relative}
#link,#ms,#m,#buy,#path,nav,.close,.vr,.d,#tt,#curr,#bp,#opt,#ord{position:absolute}
legend,.b,.forum,.msg,.m a,.butt,var,.d,.dd a,#bm a,#bc input,.par,#buy a,#ms{font-weight:bold}
.bl,.msg,select,textarea,fieldset,input,.light,.obl,.paging,.m,img,.dt,.par,.pm,.it,.mp,.vr,.br,.par div{border-radius:4px}
#tt,.butt,a.butt,#ms,.dt .ar div,.vr,.vr div{border-radius:14px}
.m,#u,h6,.it,.it p{font-size:90%}
img,form,.butt,hr{border:0}

/************/
/***NAVBAR***/
/************/
.newNavbar{
margin-top:20px;
margin-bottom:12px;
border-top:1px solid black;
border-bottom:1px solid black;
padding:10px 0;
}
.newMenuSeznam{
margin:0;
display:flex;
justify-content:center;
align-items:center;
gap:12px;
list-style:none;
text-align:center;
flex-wrap:wrap;
font-size:16px;
font-weight:lighter;
text-transform:uppercase;
}

.newMenuSeznam a{
 color:black;
letter-spacing:0.5px;
}

@media only screen and (max-width:810px){
.newNavbar{
display:none;
}
}
/************/
/***NAVBAR***/
/************/
/************/
/***HERO CAROUSEL***/
/************/
.carousel_items{
display:flex;
flex-wrap:nowrap;
overflow:hidden;
}
.carousel_item{
position:relative;
min-width:100%;
height:400px;
transition:all 0.5s linear;
background-repeat:no-repeat;
background-size:cover;
background-attachment:local;
background-position:center;
}
.carousel_text{
position:absolute;
top:13%;
right:0;
padding:0.5rem 1rem;
border-radius:3px;
color:white;
text-shadow:1px 1px black;
font-size:calc(1.5rem + 0.3vw);
font-weight:bolder;
background:#C5D900B9;
cursor:pointer;
letter-spacing:1px;
text-transform:uppercase;
text-align:center;
}
.carousel_text a{
color:white;
}
.carousel_text a:hover{
color:white;
text-decoration:underline;
}

.item1{
background-image:url("/files/zzUpdates/hero1_large.webp");
}
.item2{
background-image:url("/files/zzUpdates/hero2_large.webp");
}
.item3{
background-image:url("/files/zzUpdates/hero3_large.webp");
}

@media only screen and (max-width:1200px){
.carousel_item{
height:600px;
}
.carousel_text{
	top:50%;
	right:50%;
	transform:translate(50%, -50%);
padding:2.5rem 1rem;
}
}
@media only screen and (max-width:1200px){
.carousel_item{
height:400px;
}
}
/************/
/***HERO***/
/************/
/************/
/*NEW MENU CARDS*/
/************/
.newMenuContainer{
display:flex;
justify-content:space-between;
margin:20px 0;
flex-wrap:wrap;
gap:10px;
}
.newMenuCardLink{
 text-decoration:none;
display:block;
color:inherit;
text-align:center;
height:100%;
width:100%;
display:flex;
justify-content:center;
align-items:center;
}
.newMenuCardLink:hover{
 text-decoration:none;
}

.newMenuCard{
width:252px;
height:150px;
background:white;
border-radius:30px;
box-shadow:5px 5px 30px #bebebe,
 -15px -15px 30px #ffffff;
transition:0.2s ease-in-out;
}

.newMenuImg{
width:100%;
height:75%;
border-top-left-radius:30px;
border-top-right-radius:30px;
}
.newMenuImg1{
background:url('https://fototapeta.cz/files/p/355462/ms-5-0358_int.jpg') no-repeat center center;
background-size:cover;
}
.newMenuImg2{
background:url('https://fototapeta.cz/files/p/357808/ms-5-0370_int.jpg') no-repeat center center;
background-size:cover;
}
.newMenuImg3{
background:url('https://fototapeta.cz/files/p/355486/ms-5-0384_2_int.jpg') no-repeat center center;
background-size:cover;
}
.newMenuImg4{
background:url('https://fototapeta.cz/files/p/355492/ms-5-0390_int.jpg') no-repeat center center;
background-size:cover;
}
.newMenuText{
height:25%;
display:flex;
justify-content:center;
align-items:center;
}


.newMenuText > .h3{
font-size:15px;
color:black;
letter-spacing:0.5px;
width:100%;
height:100%;
}

.newMenuCard:hover{
cursor:pointer;
box-shadow:0px 10px 20px #C5D900B4;
}

@media only screen and (max-width:1060px){
.newMenuCard{
width:190px;
height:160px;
 }
}
@media only screen and (max-width:810px){
.newMenuContainer{
justify-content:space-evenly;
}
.newMenuCard{
 width:calc(50% - 5px);
}
}
/************/
/*NEW MENU CARDS*/
/************/
/************/
/***VYHODY****/
/************/
.whyUsContainer{
margin-top:40px;
}
.whyUsItems{
 display:flex;
justify-content:space-between;
margin:20px 0;
flex-wrap:wrap;
gap:5px;
}
.mainH2{
text-align:center;
font-size:31px;
color:black;
font-weight:400;
text-transform:uppercase;
letter-spacing:2px;
}

.card{
overflow:visible;
width:160px;
height:100px;
}

.content{
width:100%;
height:100%;
transform-style:preserve-3d;
transition:transform 300ms;
box-shadow:0px 0px 10px 1px #000000ee;
border-radius:5px;
}

.back{
background-color:#151515;
position:absolute;
width:100%;
height:100%;
backface-visibility:hidden;
-webkit-backface-visibility:hidden;
border-radius:5px;
overflow:hidden;
}

.back{
width:100%;
height:100%;
justify-content:center;
display:flex;
align-items:center;
overflow:hidden;
}

.back::before{
position:absolute;
content:' ';
display:block;
width:70px;
height:5000%;
background:linear-gradient(90deg, transparent, #C5D900, #C5D900, #C5D900, #C5D900, transparent);
animation:rotation_481 5000ms infinite linear;
}

.back-content{
position:absolute;
top:1px;
width:99%;
height:98%;
background-color:#151515;
border-radius:5px;
color:white;
display:flex;
flex-direction:column;
justify-content:center;
align-items:center;
gap:5px;
}

@keyframes rotation_481{
0%{
transform:rotateZ(0deg);
}

0%{
transform:rotateZ(360deg);
}
}
@media only screen and (max-width:671px){
.card{
width:calc(50% - 5px);
}
.whyUsContainer h2{
font-size:18px;
}
}
/************/
/***VYHODY****/
/************/
/************/
/***FOOTER****/
/************/
.footerText{
 text-align:center !important;
font-size:16px;
text-transform:capitalize;
color:black;
text-decoration:none;
letter-spacing:1px;
}
.flmr > ul{
list-style:none;
text-transform:uppercase;
}
.flmr > ul > li{
padding:4px 0;
}
@media only screen and (max-width:820px){
#ou{
height:420px;
}
}
/************/
/***FOOTER****/
/************/
.m a,.dt,.bl.prdt{background:#FDFFE8;background:linear-gradient(to top right,#FDFFE8,#f7f7f7)}

#ms{right:0;top:16px;border:0;vertical-align:top;height:25px;line-height:25px;padding:0 9px;width:192px;background:#fff;box-shadow:none}
#ms:hover,#ms:focus{background:#F7F7F7}

a,.par li,#buy a:hover{color:#A0B300;text-decoration:none}
a:hover,.par li:hover,.mark{color:#333;text-decoration:underline}

#m{top:-15px;right:0;font-size:90%}
#m a{padding:3px 9px;color:#000;line-height:15px}
#m a:hover,#m .mark{color:#fff;background:#444;text-decoration:none}

.m{list-style:none;margin:0;padding:0;background:#fff;z-index:189}
.m a{display:block;padding:9px 2px 9px 9px;text-shadow:#fff 1px 0 1px;border-bottom:1px solid #ddd;color:#333}
.m a:hover,.m .mark,.m a.redbg:hover{text-decoration:none;background:#D5EC00 url(gfx/arr.gif) 97% center no-repeat;transition:all .3s}
.m .mark{background-color:#E1FB00}
.m strong,#l .red{color:#A0B300;padding:0 2px;margin-top:20px;display:block}
.m ul{margin:0 0 9px 9px;padding:0 0 0 12px;border-left:1px solid #E1FB00;list-style:none;border-bottom-left-radius:9px}
.m ul a{padding:2px;background:none;border:0}
.m ul a:hover,.m ul .mark{text-decoration:underline;background:none;color:#A0B300;font-weight:bold}
.m ul ul a{font-weight:normal}

nav{left:0;top:58px;background:#444;width:260px;box-shadow:5px 5px 5px #888;border-bottom-right-radius:15px;padding-top:10px}
nav a{background:#444;border-bottom:1px solid #000;margin:0;color:#C0C0C0;text-shadow:none;padding:4px 12px;display:block}
nav a:hover,nav .mark{background-color:#E1FB00;color:#000;text-decoration:none}
nav strong{color:#ddd;margin:10px 0 2px 5px;display:inline-block}
#mn{background:linear-gradient(#444,#777);width:auto;padding:20px;color:#ccc}
#mn a{display:inline;background:none;color:#fff;border:none;padding:0}
#mn .big a{color:#D5EC00}
#mn a:hover{text-decoration:underline}

input.switch{position:relative;cursor:pointer;appearance:none;outline:none;width:50px;height:30px;background-color:#fff;border:1px solid #D9DADC;border-radius:50px;box-shadow:inset -20px 0 0 0 #fff;transition:all .1s}input.switch:after{content:"";position:absolute;top:1px;left:1px;background:transparent;width:26px;height:26px;border-radius:50%;box-shadow:2px 4px 6px rgba(0,0,0,.2)}input.switch:checked{box-shadow:inset 20px 0 0 0 #4ed164;border-color:#4ed164}input.switch:checked:after{left:20px;box-shadow:-2px 4px 3px rgba(0,0,0,.05)}#cconsent{font-size:88%;z-index:1000;position:fixed;bottom:8px;background:#eee;border:2px solid #fff;max-width:888px;width:90vw;left:50%;transform:translateX(-50%);border-radius:1em;padding:8px;box-shadow:0 1px 6px 0 rgba(0,0,0,.4)} #csetup{display:none}input.switch:disabled{cursor:not-allowed}

a.butt{padding:6px 12px;white-space:nowrap}

#cont{clear:both;width:945px;padding-bottom:15px}
#l{width:255px;font-size:95%}

p{margin:0 0 5px 0;padding:0;line-height:125%;text-align:justify}

#ou{clear:both;background:#C5D900;padding:25px 0}
#u{width:1235px;margin:0 auto;padding:2px 0 15px 0;color:#444}
#u a{color:#333}
#u .bl{padding:0 90px 0 0;background:none;border:none}
#uu{font-size:75%;background:#444 url(gfx/shw.png) center -10px;border-top:1px solid #666;padding:3px}
#uu a{color:#ccc}

ul,ol{margin:0 0 7px 12px;padding-left:20px} 
ul{list-style-type:disc}
ul ul{font-size:95%}

.light,.bl,.msg{background:#E1FB00 url(gfx/mop.png) right 0 no-repeat}
.bl{padding:7px}
.bl.prdt{border:0}
.border{border-top:1px solid #C5D900}
.msg{font-size:130%;padding:7px;text-shadow:#fff 1px 1px 1px;margin:9px 0}

.wh{color:#fff}

.fr,#cont,.dt,.pr{float:right}
.fl,.flmr,.it,#buy img,.pm,.l33,.par div,#im{float:left}
.fc,pre,form{margin:0 auto}
.ar,.pr,.vr,.add{text-align:right}
.ac,body,.pm,.msg,.dd{text-align:center}
.al,nav,#main,#u,#bm,#bc,th,#path{text-align:left}
.w100{width:98%}
.print,.dn,nav{display:none}
.p3{padding:3px}
.cb,.dd,#bm,.ol33{clear:both}
.cl{clear:left}
.nt{list-style-type:none;margin:0;padding:0}
blockquote{margin:0 0 0 50px}
.frml{float:right;margin-left:15px}
.flmr{margin-right:15px}
.cbnr{clear:both;line-height:0;height:0}
.bgn{background:none}
.nw,nav a,#m a,.vr{white-space:nowrap}
small,.sm{font-size:80%}
.big{font-size:140%}
label{cursor:pointer}
.readonly{background:#DCDCDC;color:gray}
.ab a{display:block}
.it .in,.pm,#path,.ol33,.l33,ul,ol,#m,nav,.add{overflow:hidden}

.butt{background:#C5D900;background:linear-gradient(#C5D900,#A0B300);cursor:pointer;text-shadow:#fff 0 1px 1px;padding:5px 8px;box-shadow:1px 1px 1px #777;color:#333}
.butt2{background:#D7D7D7;font-size:80%;cursor:pointer;color:#444}
input,textarea,select{font-size:95%;margin:0;padding:0 2px;color:#000;border:1px solid #C0C0C0;box-shadow:0 1px 1px #ddd inset;transition:border 0.3s linear 0s,box-shadow 0.3s linear 0s}
input:hover,textarea:hover,select:hover,input:focus,textarea:focus,select:focus{border-color:#999;box-shadow:0 1px 1px #ccc inset,0 0 12px #999}
.butt:hover,.butt2:hover{background:#E1FB00;box-shadow:1px 1px 1px #777;transition:none}
input,textarea{padding:2px}
select{background:#F1F1F1}

a:hover img,.gal a:hover img{opacity:.9}
.gal a img{margin:0 7px 7px 0;border:1px solid #EAEAEA}
.gal a:hover img{border:1px solid #A0B300}

table{border-collapse:collapse}
td,th{vertical-align:top;padding:1px 2px}
th{background-color:#C5D900;background:linear-gradient(#C5D900,#666);color:#fff;border-bottom:1px solid #666}
.border td,fieldset{border:1px solid #bbb}

h1{font-size:123%;margin:5px 0 5px -30px;color:#fff;background:#C5D900;padding:10px 10px 10px 30px;text-shadow:#666 1px 1px 1px}
#l h2{font-size:123%;margin:5px 0;color:#fff;background:#ccc;padding:10px;text-shadow:#666 1px 1px 1px;display:block}
#l h2 a{color:#fff}
h2{font-size:120%;margin:4px 0;color:#C5D900}
h3{font-size:107%;margin:6px 0 3px 0;color:#333}
h4{font-size:100%;margin:3px 0 2px 0;border-bottom:1px dotted #666}

hr{color:#ccc;height:1px;background:#E7E7E7}

.hand,select,.par li{cursor:pointer}
.red{color:#A0B300}
.cg{color:#777}
tr label:hover{color:#000}
.m a.redbg{background:#F5FCBA}
#l .high{padding-top:20px;padding-bottom:20px}
.m li .mt{margin-top:14px}
.paging{clear:both;background:#EAEAEA;background:linear-gradient(#f7f7f7,#ccc);padding:0 5px;height:22px;margin:3px 0;line-height:22px}
.paging p{margin:0;line-height:150%;float:left}

.forum{font-size:110%;border-bottom:1px solid #CCC;margin:20px 0 5px 0}

legend{color:#1D2321;font-size:120%}

.it{width:30.3%;padding:16px 1.5%;letter-spacing:-0.05em;text-align:center}
.it:hover,.it.mc{box-shadow:#e3e3e3 0 0 9px}
.it:hover img{height:139px;margin-top:-4px}
.it .butt{float:right;margin-left:4px}
#l .it{width:auto}
.it img{height:135px}
.it .in{height:186px}
.it h2{margin:2px 0;font-weight:normal;color:#000;max-height:33px;overflow:hidden}
.pr{font-size:80%;white-space:pre}
var{font-size:160%;line-height:105%}
.it p{letter-spacing:-1px;color:#666}
.add{padding:3px 0;margin:0;height:14px;line-height:14px}
.d{padding:3px 5px;color:#000;top:132px;left:4%;background:rgba(225,251,0,.4);text-shadow:#fff 1px 1px 0}
.dt{width:36%;padding:9px 2%}
.dt .d{right:96%;top:42px;left:auto;padding:9px 16px}
.vr{font-size:90%;background:#eee;border:1px solid #ccc;padding:0 7px 7px 7px;right:3px;z-index:60;box-shadow:0 0 12px #aaa;margin-top:15px}
.vr .butt{float:none}

.dt .ar div,.vr div{padding:1px 0;margin-bottom:2px}
.dt .ar div:hover,.vr div:hover,.mp{background:#e3e3e3}

.dd{border-top:1px dotted #C8C8C8;margin-bottom:15px;text-shadow:#fff 1px 0 0}
.dd a{background:#EAEAEA;padding:0 7px;margin-right:1px;font-size:180%;box-shadow:3px 3px 3px #bbb}
.dd a:hover,.dd .mark{text-decoration:none;background:#C8C8C8}

#head{font-size:120%;padding:2px 9px;height:20px;background:#666;background:linear-gradient(#666,#333);color:#fff;box-shadow:3px 3px 3px #000}
.close{right:-20px;top:-18px;cursor:pointer}

.par div{font-size:85%;background:linear-gradient(to bottom,rgba(232,232,232,1) 0%,rgba(255,255,255,1) 100%);border-top:2px solid #ddd;border-right:1px solid #fff;padding:2px}
.par ul{font-weight:normal;margin:0 3px 9px 3px;padding:0 20px 0 0;height:70px;overflow:auto}
.par li{white-space:nowrap}
.par li a{display:block}
.par li img{height:12px;cursor:pointer}

.pm{padding:5px 0;border:1px solid #EAEAEA;margin:.5%;width:15.3%;height:99px;font-size:75%;line-height:15px;letter-spacing:-1px;background:#fff}
.pm a{color:#999}
.pm img{height:82px;margin:0 auto;display:block}
.pm img:hover{height:88px;margin:-3px auto}

.l33{width:29%;background:#E1FB00 url(gfx/shw.png) 0 top no-repeat;padding:1.66%;margin-right:1%;color:#666}
.l33 h1,.l33 h2{color:#333;margin:0 0 5px 0;font-size:140%;font-weight:bold}

#transp{margin:0 0 15px 15px;clear:right;color:#888;background:none}

.br{position:fixed;right:14px;bottom:-3px;font-size:150%;padding:8px 15px;background:#333;color:#ccc;cursor:pointer}
.br em{margin:0 3px}

#im{width:auto;max-width:57%;height:auto}

#bp{right:0;top:32px;background:#E1FB00;padding:5px}
#bp:hover{padding:0 5px 0 0}

#toppage{position:fixed;bottom:35px;right:20px;font-size:366%;color:#ccc;text-shadow:#777 2px 2px 2px;display:none}
#toppage p{font-size:30%;text-shadow:none}

#vis{position:fixed;right:0;top:80px;font-size:80%}
.vis{overflow:hidden;text-align:center;width:70px;position:relative}
.vis img{max-width:70px;margin-bottom:10px;max-height:70px}
.vis span{position:absolute;left:0;bottom:2px;line-height:12px;height:12px;overflow:hidden}
.vis span:hover{height:auto;overflow:visible;background:rgba(255,255,255,.7)}
#cont .vis{float:left;width:auto;overflow:visible;margin:0 3% 15px 0}
#cont .vis img{height:140px;max-width:none;max-height:none}

#bc td{padding:4px 2px}


#mt{position:absolute;display:none;right:14px;top:-34px;padding:0;line-height:37px;box-sizing:border-box;width:auto;color:#fff;font-size:30px;text-shadow:#000 1px 1px 1px;cursor:pointer}

#toppage{position:fixed;bottom:35px;right:80px;font-size:366%;color:#ccc;text-shadow:#777 2px 2px 2px;display:none;z-index:190}
#toppage p{font-size:30%;text-shadow:none}

#cont #contactmail{max-width:580px;margin:8px 0;border-radius:12px;padding:18px}

@media(max-width:1390px){
#vis{bottom:40px;right:-30px;top:auto;padding:5px 0 0 50px;background:#E1E1E1 url(gfx/left.png) 5px bottom no-repeat;width:35px;overflow:hidden;height:50px;border-radius:7px;box-shadow:1px 1px 1px #aaa;z-index:191}
#vis p{margin-left:-45px;font-size:80%}
#vis:hover{width:auto;overflow:visible;background-image:none;height:80px;padding-right:80px}
.vis{float:left}
.vis img{width:auto;height:50px}
}

@media(max-width:1310px){
.star{display:none}
}
@media(max-width:1240px){
#l{width:21%}
#cont{width:76%}
#path{left:25%;width:auto}
#u,#main,#top,#topc{width:auto;margin:auto .6%}
#main img{max-width:100%;height:auto}
#main #im{max-width:57%}
.it .in{height:202px}
}
@media(max-width:810px){
.l,.l33{float:none;margin:0}
.paging .fr{float:right}
.frml.butt{float:right;margin:1%}
.m ul li{display:inline}
.m ul li a{padding:0 17px 0 1px;border:0;background:none}
#otop{position:absolute;border-top:28px solid #C5D900}
#l{width:100%;float:none;clear:both}
#cont{width:100%}
#buy{right:140px}
#tt{display:none}
.par{font-size:105%}

#main{padding:82px 0 0 0}
nav{top:33px}
#link{width:140px;top:12px;background-size:140px auto;height:40px}

#buy{top:26px;right:5px;line-height:normal;background-size:auto 100%;padding:4px 0 4px 30px;background:none}
#tt{font-size:110%}
.l33{width:96%;padding:2%}
#bc .butt,#bc input[type=text],#bc textarea{width:95%}

#mt{display:block}
#m{display:none;top:-30px;z-index:999;left:auto;right:50px;height:auto;overflow:visible;padding:0;background:#C5D900;font-size:110%;z-index:190}
#m a{margin:0;display:inline-block;padding:6px}	
.m{display:none;top:30px;z-index:999;left:auto;right:0;height:auto;overflow:visible;padding:0;position:absolute;background:#eee;box-shadow:-2px 2px 1px 0 #fff}
.m a{background-image:none}
#vis{position:static;height:auto;width:auto;background:#fff;margin-bottom:30px;border:0}
.br{right:0}
#path,#path2{position:static;width:100%;height:auto;line-height:normal;padding:3px 0}
#path2{background:#eee;padding:3px;box-sizing:border-box}

#ms{right:50px;top:-27px;background:#fff}
#curr{left:2px;right:auto;top:-20px}
#opt{left:auto;right:5px;top:2px;padding:1px 2px;background:none}
#otop,#top{height:50px}

}
@media(max-width:550px){
.it{width:47%}
#top{text-align:left}
#link{width:164px;left:0}
#main #im{max-width:100%}
.dt{width:95%}
#main #im{max-width:100%}
.pm{width:23.2%}
.dt .d{right:0;padding:1px;font-size:90%}
}
@media(max-width:356px){
.it{width:96%}
}
@media print{
body,#body,#topc,#u,#l{background-image:none;background-color:#fff;color:#000;margin:0;padding:0}
#main,#l,#u{width:100%;border-width:0;float:none}
#cont{overflow:visible;width:100%;margin:0;background:none;float:none}
.np,#contactmail,#ou,.m,#path,#ms,#m,.br,#uu,#buy,#opt{display:none}
#topc{position:static;clear:both}
.print{display:inline}
}
@font-face{font-family:'FontAwesome';src:url('fonts/fontawesome-webfont.eot');src:url('fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/fontawesome-webfont.woff') format('woff'),url('fonts/fontawesome-webfont.ttf') format('truetype');font-weight:normal;font-style:normal}.fa{display:inline-block;font-family:FontAwesome;font-style:normal;font-weight:normal;line-height:1;-webkit-font-smoothing:antialiased}.fa-lg{font-size:1.3333333333333333em;line-height:.75em;vertical-align:-15%}.fa-2x{font-size:2em}.fa-3x{font-size:3em}.fa-4x{font-size:4em}.fa-5x{font-size:5em}.fa-fw{width:1.2857142857142858em;text-align:center}.fa-ul{padding-left:0;margin-left:2.142857142857143em;list-style-type:none}.fa-ul>li{position:relative}.fa-li{position:absolute;left:-2.142857142857143em;width:2.142857142857143em;top:.14285714285714285em;text-align:center}.fa-li.fa-lg{left:-1.8571428571428572em}.fa-border{padding:.2em .25em .15em;border:solid .08em #eee;border-radius:.1em}.pull-right{float:right}.pull-left{float:left}.fa.pull-left{margin-right:.3em}.fa.pull-right{margin-left:.3em}.fa-spin{-webkit-animation:spin 2s infinite linear;-moz-animation:spin 2s infinite linear;-o-animation:spin 2s infinite linear;animation:spin 2s infinite linear}@keyframes spin{0%{transform:rotate(0deg)}100%{transform:rotate(359deg)}}.fa-rotate-90{-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}.fa-rotate-180{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg)}.fa-rotate-270{-webkit-transform:rotate(270deg);-moz-transform:rotate(270deg);-ms-transform:rotate(270deg);-o-transform:rotate(270deg);transform:rotate(270deg)}.fa-flip-horizontal{-webkit-transform:scale(-1,1);-moz-transform:scale(-1,1);-ms-transform:scale(-1,1);-o-transform:scale(-1,1);transform:scale(-1,1)}.fa-flip-vertical{-webkit-transform:scale(1,-1);-moz-transform:scale(1,-1);-ms-transform:scale(1,-1);-o-transform:scale(1,-1);transform:scale(1,-1)}.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}.fa-stack-1x{line-height:inherit}.fa-stack-2x{font-size:2em}.fa-inverse{color:#fff}.fa-glass:before{content:"\f000"}.fa-music:before{content:"\f001"}.fa-search:before{content:"\f002"}.fa-envelope-o:before{content:"\f003"}.fa-heart:before{content:"\f004"}.fa-star:before{content:"\f005"}.fa-star-o:before{content:"\f006"}.fa-user:before{content:"\f007"}.fa-film:before{content:"\f008"}.fa-th-large:before{content:"\f009"}.fa-th:before{content:"\f00a"}.fa-th-list:before{content:"\f00b"}.fa-check:before{content:"\f00c"}.fa-times:before{content:"\f00d"}.fa-search-plus:before{content:"\f00e"}.fa-search-minus:before{content:"\f010"}.fa-power-off:before{content:"\f011"}.fa-signal:before{content:"\f012"}.fa-gear:before,.fa-cog:before{content:"\f013"}.fa-trash-o:before{content:"\f014"}.fa-home:before{content:"\f015"}.fa-file-o:before{content:"\f016"}.fa-clock-o:before{content:"\f017"}.fa-road:before{content:"\f018"}.fa-download:before{content:"\f019"}.fa-arrow-circle-o-down:before{content:"\f01a"}.fa-arrow-circle-o-up:before{content:"\f01b"}.fa-inbox:before{content:"\f01c"}.fa-play-circle-o:before{content:"\f01d"}.fa-rotate-right:before,.fa-repeat:before{content:"\f01e"}.fa-refresh:before{content:"\f021"}.fa-list-alt:before{content:"\f022"}.fa-lock:before{content:"\f023"}.fa-flag:before{content:"\f024"}.fa-headphones:before{content:"\f025"}.fa-volume-off:before{content:"\f026"}.fa-volume-down:before{content:"\f027"}.fa-volume-up:before{content:"\f028"}.fa-qrcode:before{content:"\f029"}.fa-barcode:before{content:"\f02a"}.fa-tag:before{content:"\f02b"}.fa-tags:before{content:"\f02c"}.fa-book:before{content:"\f02d"}.fa-bookmark:before{content:"\f02e"}.fa-print:before{content:"\f02f"}.fa-camera:before{content:"\f030"}.fa-font:before{content:"\f031"}.fa-bold:before{content:"\f032"}.fa-italic:before{content:"\f033"}.fa-text-height:before{content:"\f034"}.fa-text-width:before{content:"\f035"}.fa-align-left:before{content:"\f036"}.fa-align-center:before{content:"\f037"}.fa-align-right:before{content:"\f038"}.fa-align-justify:before{content:"\f039"}.fa-list:before{content:"\f03a"}.fa-dedent:before,.fa-outdent:before{content:"\f03b"}.fa-indent:before{content:"\f03c"}.fa-video-camera:before{content:"\f03d"}.fa-picture-o:before{content:"\f03e"}.fa-pencil:before{content:"\f040"}.fa-map-marker:before{content:"\f041"}.fa-adjust:before{content:"\f042"}.fa-tint:before{content:"\f043"}.fa-edit:before,.fa-pencil-square-o:before{content:"\f044"}.fa-share-square-o:before{content:"\f045"}.fa-check-square-o:before{content:"\f046"}.fa-arrows:before{content:"\f047"}.fa-step-backward:before{content:"\f048"}.fa-fast-backward:before{content:"\f049"}.fa-backward:before{content:"\f04a"}.fa-play:before{content:"\f04b"}.fa-pause:before{content:"\f04c"}.fa-stop:before{content:"\f04d"}.fa-forward:before{content:"\f04e"}.fa-fast-forward:before{content:"\f050"}.fa-step-forward:before{content:"\f051"}.fa-eject:before{content:"\f052"}.fa-chevron-left:before{content:"\f053"}.fa-chevron-right:before{content:"\f054"}.fa-plus-circle:before{content:"\f055"}.fa-minus-circle:before{content:"\f056"}.fa-times-circle:before{content:"\f057"}.fa-check-circle:before{content:"\f058"}.fa-question-circle:before{content:"\f059"}.fa-info-circle:before{content:"\f05a"}.fa-crosshairs:before{content:"\f05b"}.fa-times-circle-o:before{content:"\f05c"}.fa-check-circle-o:before{content:"\f05d"}.fa-ban:before{content:"\f05e"}.fa-arrow-left:before{content:"\f060"}.fa-arrow-right:before{content:"\f061"}.fa-arrow-up:before{content:"\f062"}.fa-arrow-down:before{content:"\f063"}.fa-mail-forward:before,.fa-share:before{content:"\f064"}.fa-expand:before{content:"\f065"}.fa-compress:before{content:"\f066"}.fa-plus:before{content:"\f067"}.fa-minus:before{content:"\f068"}.fa-asterisk:before{content:"\f069"}.fa-exclamation-circle:before{content:"\f06a"}.fa-gift:before{content:"\f06b"}.fa-leaf:before{content:"\f06c"}.fa-fire:before{content:"\f06d"}.fa-eye:before{content:"\f06e"}.fa-eye-slash:before{content:"\f070"}.fa-warning:before,.fa-exclamation-triangle:before{content:"\f071"}.fa-plane:before{content:"\f072"}.fa-calendar:before{content:"\f073"}.fa-random:before{content:"\f074"}.fa-comment:before{content:"\f075"}.fa-magnet:before{content:"\f076"}.fa-chevron-up:before{content:"\f077"}.fa-chevron-down:before{content:"\f078"}.fa-retweet:before{content:"\f079"}.fa-shopping-cart:before{content:"\f07a"}.fa-folder:before{content:"\f07b"}.fa-folder-open:before{content:"\f07c"}.fa-arrows-v:before{content:"\f07d"}.fa-arrows-h:before{content:"\f07e"}.fa-bar-chart-o:before{content:"\f080"}.fa-twitter-square:before{content:"\f081"}.fa-facebook-square:before{content:"\f082"}.fa-camera-retro:before{content:"\f083"}.fa-key:before{content:"\f084"}.fa-gears:before,.fa-cogs:before{content:"\f085"}.fa-comments:before{content:"\f086"}.fa-thumbs-o-up:before{content:"\f087"}.fa-thumbs-o-down:before{content:"\f088"}.fa-star-half:before{content:"\f089"}.fa-heart-o:before{content:"\f08a"}.fa-sign-out:before{content:"\f08b"}.fa-linkedin-square:before{content:"\f08c"}.fa-thumb-tack:before{content:"\f08d"}.fa-external-link:before{content:"\f08e"}.fa-sign-in:before{content:"\f090"}.fa-trophy:before{content:"\f091"}.fa-github-square:before{content:"\f092"}.fa-upload:before{content:"\f093"}.fa-lemon-o:before{content:"\f094"}.fa-phone:before{content:"\f095"}.fa-square-o:before{content:"\f096"}.fa-bookmark-o:before{content:"\f097"}.fa-phone-square:before{content:"\f098"}.fa-twitter:before{content:"\f099"}.fa-facebook:before{content:"\f09a"}.fa-github:before{content:"\f09b"}.fa-unlock:before{content:"\f09c"}.fa-credit-card:before{content:"\f09d"}.fa-rss:before{content:"\f09e"}.fa-hdd-o:before{content:"\f0a0"}.fa-bullhorn:before{content:"\f0a1"}.fa-bell:before{content:"\f0f3"}.fa-certificate:before{content:"\f0a3"}.fa-hand-o-right:before{content:"\f0a4"}.fa-hand-o-left:before{content:"\f0a5"}.fa-hand-o-up:before{content:"\f0a6"}.fa-hand-o-down:before{content:"\f0a7"}.fa-arrow-circle-left:before{content:"\f0a8"}.fa-arrow-circle-right:before{content:"\f0a9"}.fa-arrow-circle-up:before{content:"\f0aa"}.fa-arrow-circle-down:before{content:"\f0ab"}.fa-globe:before{content:"\f0ac"}.fa-wrench:before{content:"\f0ad"}.fa-tasks:before{content:"\f0ae"}.fa-filter:before{content:"\f0b0"}.fa-briefcase:before{content:"\f0b1"}.fa-arrows-alt:before{content:"\f0b2"}.fa-group:before,.fa-users:before{content:"\f0c0"}.fa-chain:before,.fa-link:before{content:"\f0c1"}.fa-cloud:before{content:"\f0c2"}.fa-flask:before{content:"\f0c3"}.fa-cut:before,.fa-scissors:before{content:"\f0c4"}.fa-copy:before,.fa-files-o:before{content:"\f0c5"}.fa-paperclip:before{content:"\f0c6"}.fa-save:before,.fa-floppy-o:before{content:"\f0c7"}.fa-square:before{content:"\f0c8"}.fa-bars:before{content:"\f0c9"}.fa-list-ul:before{content:"\f0ca"}.fa-list-ol:before{content:"\f0cb"}.fa-strikethrough:before{content:"\f0cc"}.fa-underline:before{content:"\f0cd"}.fa-table:before{content:"\f0ce"}.fa-magic:before{content:"\f0d0"}.fa-truck:before{content:"\f0d1"}.fa-pinterest:before{content:"\f0d2"}.fa-pinterest-square:before{content:"\f0d3"}.fa-google-plus-square:before{content:"\f0d4"}.fa-google-plus:before{content:"\f0d5"}.fa-money:before{content:"\f0d6"}.fa-caret-down:before{content:"\f0d7"}.fa-caret-up:before{content:"\f0d8"}.fa-caret-left:before{content:"\f0d9"}.fa-caret-right:before{content:"\f0da"}.fa-columns:before{content:"\f0db"}.fa-unsorted:before,.fa-sort:before{content:"\f0dc"}.fa-sort-down:before,.fa-sort-desc:before{content:"\f0dd"}.fa-sort-up:before,.fa-sort-asc:before{content:"\f0de"}.fa-envelope:before{content:"\f0e0"}.fa-linkedin:before{content:"\f0e1"}.fa-rotate-left:before,.fa-undo:before{content:"\f0e2"}.fa-legal:before,.fa-gavel:before{content:"\f0e3"}.fa-dashboard:before,.fa-tachometer:before{content:"\f0e4"}.fa-comment-o:before{content:"\f0e5"}.fa-comments-o:before{content:"\f0e6"}.fa-flash:before,.fa-bolt:before{content:"\f0e7"}.fa-sitemap:before{content:"\f0e8"}.fa-umbrella:before{content:"\f0e9"}.fa-paste:before,.fa-clipboard:before{content:"\f0ea"}.fa-lightbulb-o:before{content:"\f0eb"}.fa-exchange:before{content:"\f0ec"}.fa-cloud-download:before{content:"\f0ed"}.fa-cloud-upload:before{content:"\f0ee"}.fa-user-md:before{content:"\f0f0"}.fa-stethoscope:before{content:"\f0f1"}.fa-suitcase:before{content:"\f0f2"}.fa-bell-o:before{content:"\f0a2"}.fa-coffee:before{content:"\f0f4"}.fa-cutlery:before{content:"\f0f5"}.fa-file-text-o:before{content:"\f0f6"}.fa-building-o:before{content:"\f0f7"}.fa-hospital-o:before{content:"\f0f8"}.fa-ambulance:before{content:"\f0f9"}.fa-medkit:before{content:"\f0fa"}.fa-fighter-jet:before{content:"\f0fb"}.fa-beer:before{content:"\f0fc"}.fa-h-square:before{content:"\f0fd"}.fa-plus-square:before{content:"\f0fe"}.fa-angle-double-left:before{content:"\f100"}.fa-angle-double-right:before{content:"\f101"}.fa-angle-double-up:before{content:"\f102"}.fa-angle-double-down:before{content:"\f103"}.fa-angle-left:before{content:"\f104"}.fa-angle-right:before{content:"\f105"}.fa-angle-up:before{content:"\f106"}.fa-angle-down:before{content:"\f107"}.fa-desktop:before{content:"\f108"}.fa-laptop:before{content:"\f109"}.fa-tablet:before{content:"\f10a"}.fa-mobile-phone:before,.fa-mobile:before{content:"\f10b"}.fa-circle-o:before{content:"\f10c"}.fa-quote-left:before{content:"\f10d"}.fa-quote-right:before{content:"\f10e"}.fa-spinner:before{content:"\f110"}.fa-circle:before{content:"\f111"}.fa-mail-reply:before,.fa-reply:before{content:"\f112"}.fa-github-alt:before{content:"\f113"}.fa-folder-o:before{content:"\f114"}.fa-folder-open-o:before{content:"\f115"}.fa-smile-o:before{content:"\f118"}.fa-frown-o:before{content:"\f119"}.fa-meh-o:before{content:"\f11a"}.fa-gamepad:before{content:"\f11b"}.fa-keyboard-o:before{content:"\f11c"}.fa-flag-o:before{content:"\f11d"}.fa-flag-checkered:before{content:"\f11e"}.fa-terminal:before{content:"\f120"}.fa-code:before{content:"\f121"}.fa-reply-all:before{content:"\f122"}.fa-mail-reply-all:before{content:"\f122"}.fa-star-half-empty:before,.fa-star-half-full:before,.fa-star-half-o:before{content:"\f123"}.fa-location-arrow:before{content:"\f124"}.fa-crop:before{content:"\f125"}.fa-code-fork:before{content:"\f126"}.fa-unlink:before,.fa-chain-broken:before{content:"\f127"}.fa-question:before{content:"\f128"}.fa-info:before{content:"\f129"}.fa-exclamation:before{content:"\f12a"}.fa-superscript:before{content:"\f12b"}.fa-subscript:before{content:"\f12c"}.fa-eraser:before{content:"\f12d"}.fa-puzzle-piece:before{content:"\f12e"}.fa-microphone:before{content:"\f130"}.fa-microphone-slash:before{content:"\f131"}.fa-shield:before{content:"\f132"}.fa-calendar-o:before{content:"\f133"}.fa-fire-extinguisher:before{content:"\f134"}.fa-rocket:before{content:"\f135"}.fa-maxcdn:before{content:"\f136"}.fa-chevron-circle-left:before{content:"\f137"}.fa-chevron-circle-right:before{content:"\f138"}.fa-chevron-circle-up:before{content:"\f139"}.fa-chevron-circle-down:before{content:"\f13a"}.fa-html5:before{content:"\f13b"}.fa-css3:before{content:"\f13c"}.fa-anchor:before{content:"\f13d"}.fa-unlock-alt:before{content:"\f13e"}.fa-bullseye:before{content:"\f140"}.fa-ellipsis-h:before{content:"\f141"}.fa-ellipsis-v:before{content:"\f142"}.fa-rss-square:before{content:"\f143"}.fa-play-circle:before{content:"\f144"}.fa-ticket:before{content:"\f145"}.fa-minus-square:before{content:"\f146"}.fa-minus-square-o:before{content:"\f147"}.fa-level-up:before{content:"\f148"}.fa-level-down:before{content:"\f149"}.fa-check-square:before{content:"\f14a"}.fa-pencil-square:before{content:"\f14b"}.fa-external-link-square:before{content:"\f14c"}.fa-share-square:before{content:"\f14d"}.fa-compass:before{content:"\f14e"}.fa-toggle-down:before,.fa-caret-square-o-down:before{content:"\f150"}.fa-toggle-up:before,.fa-caret-square-o-up:before{content:"\f151"}.fa-toggle-right:before,.fa-caret-square-o-right:before{content:"\f152"}.fa-euro:before,.fa-eur:before{content:"\f153"}.fa-gbp:before{content:"\f154"}.fa-dollar:before,.fa-usd:before{content:"\f155"}.fa-rupee:before,.fa-inr:before{content:"\f156"}.fa-cny:before,.fa-rmb:before,.fa-yen:before,.fa-jpy:before{content:"\f157"}.fa-ruble:before,.fa-rouble:before,.fa-rub:before{content:"\f158"}.fa-won:before,.fa-krw:before{content:"\f159"}.fa-bitcoin:before,.fa-btc:before{content:"\f15a"}.fa-file:before{content:"\f15b"}.fa-file-text:before{content:"\f15c"}.fa-sort-alpha-asc:before{content:"\f15d"}.fa-sort-alpha-desc:before{content:"\f15e"}.fa-sort-amount-asc:before{content:"\f160"}.fa-sort-amount-desc:before{content:"\f161"}.fa-sort-numeric-asc:before{content:"\f162"}.fa-sort-numeric-desc:before{content:"\f163"}.fa-thumbs-up:before{content:"\f164"}.fa-thumbs-down:before{content:"\f165"}.fa-youtube-square:before{content:"\f166"}.fa-youtube:before{content:"\f167"}.fa-xing:before{content:"\f168"}.fa-xing-square:before{content:"\f169"}.fa-youtube-play:before{content:"\f16a"}.fa-dropbox:before{content:"\f16b"}.fa-stack-overflow:before{content:"\f16c"}.fa-instagram:before{content:"\f16d"}.fa-flickr:before{content:"\f16e"}.fa-adn:before{content:"\f170"}.fa-bitbucket:before{content:"\f171"}.fa-bitbucket-square:before{content:"\f172"}.fa-tumblr:before{content:"\f173"}.fa-tumblr-square:before{content:"\f174"}.fa-long-arrow-down:before{content:"\f175"}.fa-long-arrow-up:before{content:"\f176"}.fa-long-arrow-left:before{content:"\f177"}.fa-long-arrow-right:before{content:"\f178"}.fa-apple:before{content:"\f179"}.fa-windows:before{content:"\f17a"}.fa-android:before{content:"\f17b"}.fa-linux:before{content:"\f17c"}.fa-dribbble:before{content:"\f17d"}.fa-skype:before{content:"\f17e"}.fa-foursquare:before{content:"\f180"}.fa-trello:before{content:"\f181"}.fa-female:before{content:"\f182"}.fa-male:before{content:"\f183"}.fa-gittip:before{content:"\f184"}.fa-sun-o:before{content:"\f185"}.fa-moon-o:before{content:"\f186"}.fa-archive:before{content:"\f187"}.fa-bug:before{content:"\f188"}.fa-vk:before{content:"\f189"}.fa-weibo:before{content:"\f18a"}.fa-renren:before{content:"\f18b"}.fa-pagelines:before{content:"\f18c"}.fa-stack-exchange:before{content:"\f18d"}.fa-arrow-circle-o-right:before{content:"\f18e"}.fa-arrow-circle-o-left:before{content:"\f190"}.fa-toggle-left:before,.fa-caret-square-o-left:before{content:"\f191"}.fa-dot-circle-o:before{content:"\f192"}.fa-wheelchair:before{content:"\f193"}.fa-vimeo-square:before{content:"\f194"}.fa-turkish-lira:before,.fa-try:before{content:"\f195"}.fa-plus-square-o:before{content:"\f196"}